#### PyKDE - Python Bindings for KDE

# class DOM.CustomNodeFilter |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.CustomNodeFilter
Inherits | DOM.DomShared

### methods

- CustomNodeFilter ()

  returns a CustomNodeFilter instance

- acceptNode (n)

  returns (short)
  Argument | Type | Default
  --- | --- | ---
  n | DOM.Node |

- customNodeFilterType ()

  returns (DOM.DOMString)

- isNull ()

  returns (bool)